/*
 * Theme Name: WSCOE Bravo Theme Child
 * Theme URI: https://www.engr.colostate.edu/operations/web/
 * Author: WSCOE DATI team, Russell Dickerson lead developer 
 * Author URI: https://www.engr.colostate.edu/operations/web/
 * Description: This theme is for units within the Walter Scott, Jr. College of Engineering, and is CSU-branded. The theme features additional widget areas for the upper footer, home page, subhead logo bar, and right side of header.
 * Version: 1.0
 * Template: wscoe-bravo
 * Tags:
 *
/* NEW BRAVO Mega Menu plugin adaptation 0221 */
@media (max-width:800px) {
  #secondmenusubhead {
      display: unset !important;
      position: absolute;
      top: 10px;
      right: 0;
      background: none;
      border-bottom: none !important;
  }
}

/* fixes small footer links and icons problems russ 0521 */
	
	.footerbanner li {
 	   font-size: 1.2em !important;
 	   line-height: 1.7em !important;
	}
	.footerquick {
	    font-size: 1.3em;
	}
	.footerquick ul {
	    padding: .5em;
	}
	.footerbanner img {
		max-width: 100%;
		height: auto;
	}
	
@media (max-width:800px) {
	.footerquick ul {
		flex-direction: column;
	}
}
	.social-wrap ul li {
   		font-size: 1.3em;
	}
.bottom-footer ul li {
    padding: 0.5em 1em;
    line-height: 2em;
    margin: 0.5em auto;
}
/*footer switch to CSS grid 0621 russ */
.footerbanner {
	display: grid !important;
	 grid-template-columns: repeat(auto-fit, minmax(min(100%, 300px), 1fr));
	/* grid-template-columns: repeat(3, 1fr); */
	gap: 1rem;
	padding: 1rem !important;
}
.UpperFooterWidgetArea {
    flex: 1 1 auto !important;
}

.social-icon .fab {
	font-size: 1.4em;
}

/* adjusts Career Fair gridjs table Rich-Russ 0821 */
	td.gridjs-td, th.gridjs-th {
		padding: .5em !important;
		border: solid 1px #dcdcdc;
	}
	td[data-column-id="in-personFair"], td[data-column-id="virtualFair"] {
		text-align: center;
		font-weight: bold; 
		font-size: 1.5em;
	}